pl_editor(1)

NAME
pl_editor - editor tool to create custom title blocks and frame references.

pl_editor By the pl_editor the title block and the complete layout of a working sheet in eeschema and pcbnew can be fully customized. The editor can modify some basic page layout items like lines, rectangles, texts (with format symbols, that will be replaced by the actual text, like the date, page number…) and also polygons (mainly to place logos and special graphic shapes) and bitmaps. Text can be angled in any way.

SYNOPSIS
pl_editor [layoutfile]

AUTHOR
Carsten Schoenert <c.schoenert@t-online.de>